/* Responsive tracking for javascript */
#content01,
#TB_ajaxContent,
.tb_box02 { background-image: url("data:text/plain;base64,medium"); }

TEXTAREA.hfull { height: 16em; }

#box01 { text-align: left; margin: auto; width: auto; }
#box03 { width: auto; padding: 0 20px 20px 20px; }

.medium-hide,
A.medium-hide,
TR.medium-hide,
TH.medium-hide,
TD.medium-hide,
THEAD.medium-hide,
TBODY.medium-hide,
TFOOT.medium-hide { display: none !important; }

.medium-show { display: block !important; }
TH.medium-show,
TD.medium-show { display: table-cell !important; }
TR.medium-show { display: table-row !important; }
THEAD.medium-show { display: table-header-group !important; }
TBODY.medium-show { display: table-row-group !important; }
TFOOT.medium-show { display: table-footer-group !important; }

.mbt24m0 {margin-bottom: 24px !important;}

.colwrapper { margin: 0 -20px 0 0; }

.col { float: left; min-height: 1px; }
.col01 { float: none; padding: 0 20px 0 0; }
.col02 { float: none; padding: 0; }
.col01b { float: none; padding: 0; }
.col02b { float: none; padding: 0; /*margin-right: -20px;*/ }
.col02 DIV.box01,
.col02 DIV.box03 { margin-right: 20px; }
.col02 DIV.box01 DIV.box03 { margin-right: 0; }
.col02 .col02a,
.v11 .col02 .block01 { float: left; width: 33.3333%; }
.v11 .col02 .block01-a { margin-right: 20px !important; }
.col02d { padding: 0 20px 0 0; margin: 0; float: right; }
.col02e { float: right; width: 240px !important; }
.col02e .col02 { float: none !important; width: auto !important; margin: 0; padding-top: 0; }
.col02e .col02a { float: none !important; width: auto !important; }
.col02e .col02a DIV.box01,
.col02e .col02a DIV.box02,
.col02e .col02a DIV.box03 { margin: 20px 0 0 0; }

.col03 { float: none; margin: 0; padding-right: 260px; }

.col02 .col02a:first-child:nth-last-child(1) { width: 49.95%; }
.col02 .col02a:first-child:nth-last-child(2),
.col02 .col02a:first-child:nth-last-child(2) ~ .col02a { width: 49.95%; }
.col02 .col02a:first-child:nth-last-child(3),
.col02 .col02a:first-child:nth-last-child(3) ~ .col02a { width: 33.3333%; }
.col02 .col02a:first-child:nth-last-child(4),
.col02 .col02a:first-child:nth-last-child(4) ~ .col02a { width: 49.95%; }

.v11 .col02 .block01:first-child:nth-last-child(1) { width: 49.95%; }
.v11 .col02 .block01:first-child:nth-last-child(2),
.v11 .col02 .block01:first-child:nth-last-child(2) ~ .block01 { width: 49.95%; }
.v11 .col02 .block01:first-child:nth-last-child(3),
.v11 .col02 .block01:first-child:nth-last-child(3) ~ .block01 { width: 33.3333%; }
.v11 .col02 .block01:first-child:nth-last-child(4),
.v11 .col02 .block01:first-child:nth-last-child(4) ~ .block01 { width: 49.95%; }

.col02:before,
.col02b:before,
.col02:after,
.col02b:after { content: " "; display: table; }
.col02:after,
.col02b:after { clear: both; }
.col02,
.col02b { zoom: 1; }

.col05 { float: none; width: 100%; padding: 0 20px 0 0; }

.clear2:before, .clear:after { content: " "; display: table; }
.clear2:after { clear: both; }
.clear2 { zoom: 1; }

DIV.clear2 DIV.col01b { margin-left: -240px; float: left !important; }
DIV.clear2 DIV.col01ba { padding-left: 240px; }
DIV.clear2 DIV.col02b { width: 220px; float: right; }

/* Header */

#header02 P.sitename { float: right; margin: 0; padding: 25px 20px 0 0; color: #fff; font-size: 24px; line-height: 30px; font-weight: bold; }
#header02 DIV.a { height: 90px; background: #666666 url(bg_private.png) 50% 50% no-repeat; background-size: auto 90px !important; }
#header02.corporate DIV.a { background: #666666 url(bg_corporate.png) 50% 0 no-repeat; }
#header02.image01 DIV.a { background-image: url(ppo_header1.jpg); }
#header02.image01 P.sitename { color: #000; }
#header02.image02 DIV.a { background-image: url(ppo_header2.jpg); }
#header02.image02 P.sitename { color: #000; }
#header02.image03 DIV.a { background-image: url(ppo_header3.jpg); }
#header02.image03 P.sitename { color: #000; }
#header02.image04 DIV.a { background-image: url(ppo_header4.jpg); }
#header02.image04 P.sitename { color: #000; }
#header02 #logo { width: 79px !important; height: 79px !important; left: 20px; float: left; overflow: hidden; position: absolute !important; }
#header02 #logo IMG { width: auto; height: auto; margin: 0; }
.web #header02 DIV.a { background-image: url(illustration04.jpg); }
.web .hasbanner #header02 UL.dots { bottom: 20px; }
.web .hasbanner #header02 DIV.d { bottom: 56px; left: 20px; right: 20px; }
.web .hasbanner #header02 .ads:last-child DIV.d { bottom: 20px; }

.hasbanner #header02 { height: 300px; position: relative; }
.hasbanner #header02 #logo { position: absolute; height: 79px; width: auto; left: 20px; top: 44px; z-index: 2; }
.hasbanner #header02 DIV.a { /*position: relative; z-index: 2; background: transparent;*/ }
.hasbanner #header02 DIV.b { position: absolute; z-index: 1; left: 0; right: 0; top: 44px; bottom: 0; }
.hasbanner #header02 #slideprev,
.hasbanner #header02 #slidenext { top: auto; bottom: 55px; margin-top: 0; }
.web .hasbanner #header02 #slideprev { bottom: 20px; }
.web .hasbanner #header02 #slidenext { bottom: 20px; }

#header01 DIV.a { height: 44px; }
#header01 P.menulink { margin: 4px; }
#header01 P.exitlink { margin: 4px; }
#header02 { padding: 44px 0 0 0; }

.ui-autocomplete.headerautocomplete { z-index: 100 !important; }
.search01 .ui-autocomplete-loading { background-position: 195px 7px !important; }

DIV.select01 { padding-top: 44px; }
DIV.select01 SPAN.lastlogin { top: 14px; }

/* Footer */

DIV.footer01 DIV.wrapper01 { width: auto; padding: 20px; }
DIV.footer01 .f-right { float: left !important; margin-top: 10px; clear: both; }

/* Menus */

#box00.open { overflow: hidden; width: 100%; position: relative; }
#box00.open #box01 { width: 100%; overflow: hidden; }
#box00.open #box02 { width: 100%; margin-left: 280px; }
#box00.open #box04 { position: fixed; width: 100%; background: #fff; left: 280px; top: 126px; }
#box00.open.hasbanner #box04 { top: 336px; }
#box00.open #header02 { position: fixed; width: 100%; background: #fff; left: 280px; top: 0; }
#box00.open #menu01 { left: 0; width: 280px; top: 0; padding-top: 44px; }
#box00.open #content01 { padding: 0 20px; }

/* 21. Generic info display */

UL.genericinfo01.fluid { margin-right: -20px; }
UL.genericinfo01.fluid LI { margin-right: 20px; }

/* 27. Frontpage blocks */

DIV.frontblocks01 DIV.block { width: 33.333%; }
DIV.frontblocks01 DIV.block.preview { width: 100%; }

/* Adboxes */

DIV.box03 P.img { width: 25% !important; }
DIV.box03 DIV.box03a { margin-left: -25% !important; padding-left: 25% !important; }

/* Inline calculator */

.calculatorheader01 { padding-top: 0; }
.calculatorheader01 DIV.form01 DIV.row > .label,
.calculatorheader01 DIV.form01 DIV.row > LABEL { text-align: left; }

/* Statement header */

.statementheader01.front .set .col { width: 50% !important; float: left; }
.statementheader01.front .set .col:first-child { padding-right: 20px; }
.statementheader01.front .secondaryinfo { text-align: right; }
.statementheader01.front .secondaryinfo H4 { float: none; }
.statementheader01.front .secondaryinfo P.big { float: none; padding: 0 !important; font-size: 18px; line-height: 1.1em; }

/* Forms */

DIV.form01 .min02 { width: 68%; }

/* Colorboxes */

DIV.colorboxes { margin-left: -20px; margin-right: -20px; font-size: 18px; line-height: 25px; }
DIV.colorboxes H2 { font-size: 30px; line-height: 32px; }
DIV.colorboxes DIV.box .img { position: absolute; top: 0; bottom: 0; width: 50%; background-repeat: no-repeat; background-size: cover; background-position: 50% 20%; }
DIV.colorboxes DIV.box .txt { padding: 60px 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; min-height: 300px; }
DIV.colorboxes:last-child { margin-bottom: -20px; }

DIV.colorboxes DIV.box { position: relative; overflow: hidden; }
DIV.colorboxes DIV.box:before { content: " "; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: inherit; z-index: -1; }
DIV.colorboxes DIV.box:first-child .img { float: left; width: 50%; position: relative; padding: 70% 0 0 0; top: auto; bottom: auto; z-index: 2; }
DIV.colorboxes DIV.box:first-child .txt { left: 0; margin: 0 0 0 50%; }
DIV.colorboxes DIV.box:last-child .img { float: right; width: 50%; position: relative; padding: 70% 0 0 0; top: auto; bottom: auto; z-index: 2; }
DIV.colorboxes DIV.box:last-child .txt { left: 0; margin: 0 50% 0 0; }

DIV.box03wide { margin-left: -20px; margin-right: -20px; }
DIV.box03wide + DIV.colorboxes { margin-top: 0 !important; }
DIV.box03wide H2 A { color: inherit; text-decoration: none; }
DIV.box03wide H2 A:hover { text-decoration: underline; }

/* E-invoice packages */
.ei-grid { -ms-flex-wrap: wrap; flex-wrap: wrap; }
.ei-grid__col { margin-bottom: 10px; }
.ei-grid__col--4 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }

/* Pension Found */
.pf-t-col--4 { -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
.pf-t-col--auto { -ms-flex: 0 0 auto; flex: 0 0 auto; max-width: 100%; }
.pf-t-col--8 { -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
.pf-t-offset--4 { margin-right: 33.333333%; }
.align-items-center-medium { -ms-flex-align: center; align-items: center;}